QTI0000 - Bug #2301

Debian10.12-QT0 0 -gEhgraph:0 000000000000

07/07/2022 11:23 AM - dj Li

Status: Resolved
Priority: Normal
Assignee: dj Li
Category:

Target version:

Start date: 07/07/2022
Due date:

% Done: 100%
Estimated time: 0.00 hour

Spent time: 0.00 hour

Description
Related issues:
Related to QTOO00D - Bug #2359: Debian10.12-QTI0-qEhgraph:000000000000000000000 Resolved 07/21/2022

History

#1 - 07/14/2022 02:31 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07/21/2022 05:38 PM - dj Li
- Related to Bug #2359: Debian10.12-QT1 0 -qEhgraphd00000000000000000000 added
